@charset "utf-8";

/* ==========================================================
	共通(element)
========================================================== */

/* ==========================================================
	共通(id,class)
========================================================== */
#main-content .title {
  font-size: 36px;
}
#main-content .sub {
  font-size: 13px;
  color: #0c6639;
  margin: 10px 0 0 0;
}
#main-content .detail {
  margin: 60px 0 0 0;
}

/* ==========================================================
	ビジュアル
========================================================== */
#visual {
  position: relative;
  padding: 0;
  margin: 0 auto 50px;
}
#visual > .inner {
  margin: 0 auto;
}
#visual > .inner > img {
  width: 100%;
}
/* ==========================================================
		みどりの樹について
========================================================== */
#main-content {
}
/*----- 見出し -----*/
#main-content .headline {
  margin: 0 auto 30px;
}
#main-content .headline .main {
  font-size: 36px;
  /* background: url(./images/office-headline-back.png) no-repeat center 15px; */
}
#main-content .headline .sub {
  font-size: 16px;
  color: #0c6639;
  margin: 10px 0 0 0;
}
/* ==========================================================
		理事長の言葉
========================================================== */
#main-content .president {
  width: 1170px;
  margin: 10px auto 0;
  text-align: left;
  background: url('../images/president.jpg') no-repeat;
  overflow: hidden;
  box-sizing: border-box;
  position: relative;
}
#main-content .president .goalmessage {
  position: absolute;
  left: 42px;
  top: 65px;
}
#main-content .president .detail {
  margin: 500px auto 20px;
  width: 900px;
  content: none;
  box-sizing: border-box;
  padding: 40px;
  line-height: 2em;
  background: #fff;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
}
#main-content .president .detail .message {
  font-size: 18px;
}
#main-content .president .detail .name {
  padding: 20px;
  text-align: right;
}
/* ==========================================================
		法人の理念
========================================================== */
#main-content .vision {
  margin: 90px auto 0;
  background: #fffbca;
  overflow: hidden;
}
/*----- 基本理念 -----*/
#main-content .vision .philosophy {
  width: 50%;
  margin: 60px auto 0;
}
#main-content .vision .detail .text {
}
#main-content .vision .detail .text .big {
  font-size: 26px;
  margin: 40px 0 0 0;
}
#main-content .vision .detail .text .small {
  margin: 25px 0 0 0;
  line-height: 1.5em;
  font-size: 20px;
}
/*----- 行動指針 -----*/
#main-content .vision .principle {
  width: 50%;
  margin: 60px auto 60px;
  border-top: 1px solid #ffb600;
  padding: 60px 0 0 0;
}
#main-content .vision .principle .text .point {
  text-align: left;
  width: 550px;
  margin: auto;
  list-style: decimal;
}

/* ==========================================================
	法人の概要
========================================================== */
#main-content .profile {
  width: 1170px;
  margin: 90px auto 0;
  box-sizing: border-box;
}
@media screen and (max-width: 1170px) {
  #main-content .profile {
    padding: 0 20px;
  }
}
#main-content .profile .table {
  text-align: left;
}
#main-content .profile .table .items {
  margin: auto;
}
#main-content .profile .table .items tr {
}
#main-content .profile .table .items tr td {
  border: 1px solid #2e2e2e;
  padding: 30px;
}
#main-content .profile .table .items tr td:nth-child(even) {
}
#main-content .profile .table .items tr td:nth-child(odd) {
  width: 200px;
  vertical-align: middle;
  text-align: center;
}
#main-content .profile .table .category-name {
}
#main-content .profile .table .category-detail {
  padding: 0 0 20px 10px;
}

/*----- その他 -----*/

#main-content .profile .other {
  text-align: left;
}
#main-content .profile .other .title {
  font-size: 24px;
  border-bottom: 2px solid #45883a;
  padding: 0 0 10px;
}
#main-content .profile .other .items {
}
#main-content .profile .other .item {
  margin: 20px 0 0 0;
}
#main-content .profile .other .item a {
  position: relative;
  display: block;
  padding: 25px 0 25px 60px;
  list-style: none;
  border-radius: 5px;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
#main-content .profile .other .item a:hover {
  background: #ff9100;
  color: #fff;
}
#main-content .profile .other .item a::before {
  position: absolute;
  content: '';
  width: 27px;
  height: 26px;
  background: url('../images/download-logo-off.png') no-repeat;
  left: 18px;
  top: 20px;
  background-size: contain;
}
#main-content .profile .other .item a:hover:before {
  background: url('../images/download-logo-on.png') no-repeat;
  background-size: contain;
}
#main-content .profile .other .link a::before {
  position: absolute;
  content: '';
  width: 27px;
  height: 26px;
  background: url('../images/link-logo-off.png') no-repeat;
  left: 18px;
  top: 27px;
  background-size: contain;
}
#main-content .profile .other .link a:hover:before {
  background: url('../images/link-logo-on.png') no-repeat;
  background-size: contain;
}
/* ==========================================================
	情報公開
========================================================== */
#main-content .bussiness {
  margin: 90px auto 0;
  background: #fffbca;
  overflow: hidden;
  padding: 60px 0 60px 0;
  box-sizing: border-box;
}
#main-content .bussiness .text {
  text-align: left;
  margin: 45px auto 0;
  width: 1170px;
  box-sizing: border-box;
}
@media screen and (max-width: 1170px) {
  #main-content .bussiness .text {
    padding: 60px 20px;
  }
}
#main-content .bussiness .text .title {
  font-size: 24px;
  border-bottom: 2px solid #45883a;
  padding: 0 0 10px;
}
#main-content .bussiness .text .items {
  margin: 20px 0 0 0;
}
#main-content .bussiness .text .items .item {
  margin: 20px 0 0 0;
}
#main-content .bussiness .text .item a {
  position: relative;
  display: block;
  padding: 25px 0 25px 60px;
  list-style: none;
  border-radius: 5px;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
#main-content .bussiness .text .item a:hover {
  background: #ff9100;
  color: #fff;
}
#main-content .bussiness .text .item a::before {
  position: absolute;
  content: '';
  width: 27px;
  height: 26px;
  background: url('../images/download-logo-off.png') no-repeat;
  left: 18px;
  top: 20px;
  background-size: contain;
}
#main-content .bussiness .text .item a:hover:before {
  background: url('../images/download-logo-on.png') no-repeat;
  background-size: contain;
}
#main-content .bussiness .text .link a::before {
  position: absolute;
  content: '';
  width: 27px;
  height: 26px;
  background: url('../images/link-logo-off.png') no-repeat;
  left: 18px;
  top: 27px;
  background-size: contain;
}
#main-content .bussiness .text .link a:hover:before {
  background: url('../images/link-logo-on.png') no-repeat;
  background-size: contain;
}

/* ==========================================================
	みどりの樹にご寄付頂いた方
========================================================== */
#main-content .donation {
  background: #fffbca;
  padding: 90px 0 60px 0;
  position: relative;
}
#main-content .donation::after {
  position: absolute;
  display: block;
  content: url('../images/donation-information-back.png');
  top: 50px;
  left: 46%;
  opacity: 0.5;
}
#main-content .donation > .title {
}
#main-content .donation .text {
  text-align: left;
  margin: 0 auto;
  box-sizing: border-box;
  width: 1170px;
}
@media screen and (max-width: 1170px) {
  #main-content .donation .text {
    padding: 90px 20px 60px 20px;
  }
}
#main-content .donation .text .title {
  font-size: 24px;
  border-bottom: 2px solid #45883a;
  padding: 0 0 10px;
  margin: 50px 0 0 0;
}
#main-content .donation .text .items {
  margin: 30px 0 0 0;
}
#main-content .donation .text .items .item {
  margin: 20px 0 0 0;
}
#main-content .donation .text .items .item .office {
  position: relative;
  margin: 10px 0 10px 30px;
}
#main-content .donation .text .items .item .orange {
}
#main-content .donation .text .items .item .orange::before {
  display: block;
  left: -32px;
  top: 0;
  content: '';
  width: 25px;
  height: 23px;
  background: url('../images/donation-information-orange.png') no-repeat;
  position: absolute;
}
#main-content .donation .text .items .item .green::before {
  display: block;
  left: -32px;
  top: 0;
  content: '';
  width: 25px;
  height: 23px;
  background: url('../images/donation-information-green.png') no-repeat;
  position: absolute;
}
#main-content .donation .text .items .item .name {
  margin: 0 0 0 30px;
  line-height: 1.4em;
}
/* ==========================================================
	みどりの樹つうしん
========================================================== */
#main-content .magazine {
  margin: 90px auto 0;
  overflow: hidden;
  padding: 0 0 60px 0;
  box-sizing: border-box;
  width: 1170px;
}
@media screen and (max-width: 1170px) {
  #main-content .magazine {
    padding: 0 20px;
  }
}
#main-content .magazine .text {
  text-align: left;
  margin: 45px auto 0;
}
#main-content .magazine .text .title {
  font-size: 24px;
  border-bottom: 2px solid #45883a;
  padding: 0 0 10px;
  position: relative;
}
#main-content .magazine .text .title::after {
  position: absolute;
  display: block;
  content: url('../images/magazine-back-2.png');
  width: 297px;
  height: 340px;
  top: -158px;
  left: 26px;
  -webkit-transform: scale(0.6);
  transform: scale(0.6);
}
#main-content .magazine .text .items {
  margin: 20px 0 0 0;
  display: flex;
  flex-wrap: wrap;
}
#main-content .magazine .text .items .item {
  margin: 20px 0 0 0;
}
#main-content .magazine .text .item a {
  position: relative;
  display: block;
  padding: 25px 0 25px 60px;
  list-style: none;
  border-radius: 5px;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  width: 315px;
}
#main-content .magazine .text .item a:hover {
  background: #ff9100;
  color: #fff;
}
#main-content .magazine .text .item a::before {
  position: absolute;
  content: '';
  width: 27px;
  height: 26px;
  background: url('../images/download-logo-off.png') no-repeat;
  left: 18px;
  top: 20px;
  background-size: contain;
}
#main-content .magazine .text .item a:hover:before {
  background: url('../images/download-logo-on.png') no-repeat;
  background-size: contain;
}
